Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jul 2020 14:08:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I am not ordering again in future because of this unfortunate and unprofessional experience.<div dir="auto">You have lots of returns which means that you are not delivering the exact things to your customers which is not acceptable as well.</div>
<div dir="auto"><br></div>
<div dir="auto">You are sending my request from past 3 4 months to your concern team and still you are not getting any response which means you guys are not even dealing with the team internally or may be there is so unprofessionalism internally as well.</div>
<div dir="auto">Can you kindly tell me the exact time of my refund  and if not who should I talk to??. I need money immediately.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 5, 2020, 4:06 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Sundus,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div>
<br>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.<br><br>We have forwarded your feedback to our  team and they are going to make sure this will not repeat in future again.</div>
<div><br></div>
<div>We would like to inform you that due to large number of returns your refund is taking longer than usual and we are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792068